<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfvy25paP7AgPaSKXQv-EOAbdkH14oxsQCIwKbsNKtM31SA46l0HDCtb1LP0mFIjznQeO17cCs6ESIgIhmjEXY0MUyTnG4fQPxJJ_q_68AYW4MnxlmBHYfvbxco5aYWzFYGyiwLB2xTgs6uNEKRhmjChcrbuimrpNCnRXDRZs_Q</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">78c66170-b6ca-460d-90f6-2f947099cfb5</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755735485" />
</map>
